
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Marked"; ObjectID = "56"; */
"56.title" = "Marked";

/* Class = "NSMenu"; title = "Marked"; ObjectID = "57"; */
"57.title" = "Marked";

/* Class = "NSMenuItem"; title = "About Marked"; ObjectID = "58"; */
"58.title" = "About Marked";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Print…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Settings…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Marked"; ObjectID = "134"; */
"134.title" = "Hide Marked";

/* Class = "NSMenuItem"; title = "Quit Marked"; ObjectID = "136"; */
"136.title" = "Quit Marked";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Speech";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Zoom Window"; ObjectID = "239"; */
"239.title" = "Zoom Window";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "295"; */
"295.title" = "Preview";

/* Class = "NSMenu"; title = "Preview"; ObjectID = "296"; */
"296.title" = "Preview";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "298"; */
"298.title" = "Refresh";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Help";

/* Class = "NSMenuItem"; title = "Marked Help"; ObjectID = "493"; */
"493.title" = "Marked Help";

/* Class = "NSMenuItem"; title = "Reopen Last File"; ObjectID = "610"; */
"610.title" = "Reopen Last File";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Copy HTML source to the clipboard"; ObjectID = "625"; */
"625.ibShadowedToolTip" = "Copy HTML source to the clipboard";

/* Class = "NSMenuItem"; title = "Copy HTML Source"; ObjectID = "625"; */
"625.title" = "Copy HTML Source";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "636"; */
"636.title" = "Zoom";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "637"; */
"637.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom Reset"; ObjectID = "638"; */
"638.title" = "Zoom Reset";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "639"; */
"639.title" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "640"; */
"640.title" = "Zoom In";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "647"; */
"647.title" = "Reveal in Finder";

/* Class = "NSMenuItem"; title = "Marked Website"; ObjectID = "650"; */
"650.title" = "Marked Website";

/* Class = "NSMenuItem"; title = "Report an Issue"; ObjectID = "653"; */
"653.title" = "Report an Issue";

/* Class = "NSMenuItem"; title = "Quick Overview"; ObjectID = "664"; */
"664.title" = "Quick Overview";

/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "672"; */
"672.title" = "Full Screen";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "705"; */
"705.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Dark Mode"; ObjectID = "720"; */
"720.title" = "Dark Mode";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Copy RTF data to the clipboard"; ObjectID = "738"; */
"738.ibShadowedToolTip" = "Copy RTF data to the clipboard";

/* Class = "NSMenuItem"; title = "Copy Rich Text"; ObjectID = "738"; */
"738.title" = "Copy Rich Text";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "748"; */
"748.title" = "Keyboard Shortcuts";

/* Class = "NSMenuItem"; title = "Markdown Reference"; ObjectID = "752"; */
"752.title" = "Markdown Reference";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "800"; */
"800.title" = "Page Setup…";

/* Class = "NSMenuItem"; title = "Collapse All Sections"; ObjectID = "804"; */
"804.title" = "Collapse All Sections";

/* Class = "NSMenuItem"; title = "Expand All Sections"; ObjectID = "809"; */
"809.title" = "Expand All Sections";

/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "860"; */
"860.title" = "Export As";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "861"; */
"861.title" = "Search";

/* Class = "NSMenu"; title = "Search"; ObjectID = "862"; */
"862.title" = "Search";

/* Class = "NSMenuItem"; title = "Find in Preview"; ObjectID = "863"; */
"863.title" = "Find in Preview";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "864"; */
"864.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "865"; */
"865.title" = "Find Next";

/* Class = "NSMenu"; title = "Export As"; ObjectID = "866"; */
"866.title" = "Export As";

/* Class = "NSMenuItem"; title = "Save HTML"; ObjectID = "874"; */
"874.title" = "Save HTML";

/* Class = "NSMenuItem"; title = "Save PDF"; ObjectID = "875"; */
"875.title" = "Save PDF";

/* Class = "NSMenuItem"; title = "Save PDF (Paginated)"; ObjectID = "876"; */
"876.title" = "Save PDF (Paginated)";

/* Class = "NSMenuItem"; title = "Save DOCX"; ObjectID = "879"; */
"879.title" = "Save DOCX";

/* Class = "NSMenuItem"; title = "Save ODT"; ObjectID = "880"; */
"880.title" = "Save ODT";

/* Class = "NSMenuItem"; title = "Keep Window on Top"; ObjectID = "891"; */
"891.title" = "Keep Window on Top";

/* Class = "NSMenuItem"; title = "Toggle Source View"; ObjectID = "895"; */
"895.title" = "Toggle Source View";

/* Class = "NSWindow"; title = "Registration"; ObjectID = "927"; */
"927.title" = "Registration";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "936"; */
"936.title" = "Buy Now";

/* Class = "NSMenuItem"; title = "Detailed Statistics"; ObjectID = "1P0-XX-a8Q"; */
"1P0-XX-a8Q.title" = "Detailed Statistics";

/* Class = "NSMenu"; title = "Style"; ObjectID = "1sQ-Wu-ydd"; */
"1sQ-Wu-ydd.title" = "Style";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1ty-3j-Uao"; */
"1ty-3j-Uao.title" = "Close";

/* Class = "NSMenuItem"; title = "Validate External Links"; ObjectID = "2b4-iW-Kkq"; */
"2b4-iW-Kkq.title" = "Validate External Links";

/* Class = "NSMenuItem"; title = "Keyword Drawer"; ObjectID = "3JZ-gc-2WZ"; */
"3JZ-gc-2WZ.title" = "Keyword Drawer";

/* Class = "NSMenuItem"; title = "Open in Editor"; ObjectID = "3va-8G-noL"; */
"3va-8G-noL.title" = "Open in Editor";

/* Class = "NSMenuItem"; title = "Streaming Preview"; ObjectID = "47i-id-uZs"; */
"47i-id-uZs.title" = "Streaming Preview";

/* Class = "NSMenu"; title = "New"; ObjectID = "5kY-OB-B1R"; */
"5kY-OB-B1R.title" = "New";

/* Class = "NSMenuItem"; title = "History Items"; ObjectID = "83f-Dd-1dW"; */
"83f-Dd-1dW.title" = "History Items";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "AqK-WG-cNa"; */
"AqK-WG-cNa.title" = "Export…";

/* Class = "NSMenuItem"; title = "Statistics"; ObjectID = "BXl-6w-6Wq"; */
"BXl-6w-6Wq.title" = "Statistics";

/* Class = "NSMenuItem"; title = "Save Transient Preview"; ObjectID = "CIg-C0-cyi"; */
"CIg-C0-cyi.title" = "Save Transient Preview";

/* Class = "NSMenu"; title = "History"; ObjectID = "CN7-Sb-D7R"; */
"CN7-Sb-D7R.title" = "History";

/* Class = "NSMenuItem"; title = "Previous Tab"; ObjectID = "DIf-TG-OVh"; */
"DIf-TG-OVh.title" = "Previous Tab";

/* Class = "NSMenuItem"; title = "IDs on Headlines"; ObjectID = "DJl-cP-TQ7"; */
"DJl-cP-TQ7.title" = "IDs on Headlines";

/* Class = "NSMenuItem"; title = "Custom Style Gallery"; ObjectID = "ETD-cp-9aR"; */
"ETD-cp-9aR.title" = "Custom Style Gallery";

/* Class = "NSMenuItem"; title = "Save OPML"; ObjectID = "GM7-yN-MML"; */
"GM7-yN-MML.title" = "Save OPML";

/* Class = "NSMenuItem"; title = "Share a Custom Style"; ObjectID = "H7d-wy-m4y"; */
"H7d-wy-m4y.title" = "Share a Custom Style";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "IrK-Ww-b88"; */
"IrK-Ww-b88.title" = "Forward";

/* Class = "NSMenuItem"; title = "Clipboard Preview"; ObjectID = "J8T-vp-R4V"; */
"J8T-vp-R4V.title" = "Clipboard Preview";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "KEL-uP-OUf"; */
"KEL-uP-OUf.title" = "Back";

/* Class = "NSMenuItem"; title = "Scroll to Edit"; ObjectID = "KSt-Nd-YfH"; */
"KSt-Nd-YfH.title" = "Scroll to Edit";

/* Class = "NSMenu"; title = "Quick Toggles"; ObjectID = "KSx-g2-ZbD"; */
"KSx-g2-ZbD.title" = "Quick Toggles";

/* Class = "NSMenuItem"; title = "Quick Open"; ObjectID = "LQM-ZA-NNG"; */
"LQM-ZA-NNG.title" = "Quick Open";

/* Class = "NSMenuItem"; title = "Ask About Document…"; ObjectID = "MkF-AI-Ask-Doc"; */
"MkF-AI-Ask-Doc.title" = "Ask About Document…";

/* Class = "NSMenuItem"; title = "Filter Scrivener Documents"; ObjectID = "MkF-Scriv-Filter"; */
"MkF-Scriv-Filter.title" = "Filter Scrivener Documents";

/* Class = "NSMenuItem"; title = "Reset Paddle Purchase State"; ObjectID = "MkP-ddl-reset"; */
"MkP-ddl-reset.title" = "Reset Paddle Purchase State";

/* Class = "NSMenuItem"; title = "Quick Actions…"; ObjectID = "MkQA-Direct-File"; */
"MkQA-Direct-File.title" = "Quick Actions…";

/* Class = "NSMenuItem"; title = "Speed Read"; ObjectID = "MkSR-Pvw-Main"; */
"MkSR-Pvw-Main.title" = "Speed Read";

/* Class = "NSTextFieldCell"; title = "UNREGISTERED"; ObjectID = "Mwq-QT-Bmh"; */
"Mwq-QT-Bmh.title" = "UNREGISTERED";

/* Class = "NSMenuItem"; title = "Basic Statistics"; ObjectID = "NDL-kl-PNM"; */
"NDL-kl-PNM.title" = "Basic Statistics";

/* Class = "NSMenuItem"; title = "Marked Support"; ObjectID = "OL2-Ac-Bn0"; */
"OL2-Ac-Bn0.title" = "Marked Support";

/* Class = "NSMenuItem"; title = "Debug Level"; ObjectID = "PeV-43-fB3"; */
"PeV-43-fB3.title" = "Debug Level";

/* Class = "NSMenu"; title = "Proofing"; ObjectID = "Pix-Cz-p0c"; */
"Pix-Cz-p0c.title" = "Proofing";

/* Class = "NSMenuItem"; title = "Edit Keywords"; ObjectID = "QRD-Ua-2p5"; */
"QRD-Ua-2p5.title" = "Edit Keywords";

/* Class = "NSMenuItem"; title = "CriticMarkup Always"; ObjectID = "Qu4-zo-UZD"; */
"Qu4-zo-UZD.title" = "CriticMarkup Always";

/* Class = "NSMenuItem"; title = "Highlight Keywords"; ObjectID = "RNo-hM-GDD"; */
"RNo-hM-GDD.title" = "Highlight Keywords";

/* Class = "NSMenu"; title = "Statistics"; ObjectID = "RQz-jL-0su"; */
"RQz-jL-0su.title" = "Statistics";

/* Class = "NSMenuItem"; title = "Manage Styles"; ObjectID = "U1Z-Qd-4vA"; */
"U1Z-Qd-4vA.title" = "Manage Styles";

/* Class = "NSMenuItem"; title = "Reset Trial"; ObjectID = "UZu-Dm-vBa"; */
"UZu-Dm-vBa.title" = "Reset Trial";

/* Class = "NSMenuItem"; title = "Edit Custom Rules"; ObjectID = "UaE-ot-pay"; */
"UaE-ot-pay.title" = "Edit Custom Rules";

/* Class = "NSMenuItem"; title = "Save RTF"; ObjectID = "UyV-DY-t88"; */
"UyV-DY-t88.title" = "Save RTF";

/* Class = "NSMenuItem"; title = "Browser Extensions"; ObjectID = "W6E-8x-C5a"; */
"W6E-8x-C5a.title" = "Browser Extensions";

/* Class = "NSMenuItem"; title = "Markdownify URL"; ObjectID = "Wvp-Ur-n4w"; */
"Wvp-Ur-n4w.title" = "Markdownify URL";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "XFm-VF-DYu"; */
"XFm-VF-DYu.title" = "Use Selection for Find";

/* Class = "NSMenu"; title = "Debug Level"; ObjectID = "XFp-PM-jld"; */
"XFp-PM-jld.title" = "Debug Level";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "YH9-Y0-j4I"; */
"YH9-Y0-j4I.title" = "Off";

/* Class = "NSMenuItem"; title = "Strip YAML"; ObjectID = "YaF-0Z-jJf"; */
"YaF-0Z-jJf.title" = "Strip YAML";

/* Class = "NSMenuItem"; title = "Smart Typography"; ObjectID = "Z7o-lz-0ji"; */
"Z7o-lz-0ji.title" = "Smart Typography";

/* Class = "NSMenuItem"; title = "Show Diff Markers"; ObjectID = "aAF-xy-JDM"; */
"aAF-xy-JDM.title" = "Show Diff Markers";

/* Class = "NSMenuItem"; title = "Save TextBundle"; ObjectID = "agK-GD-zld"; */
"agK-GD-zld.title" = "Save TextBundle";

/* Class = "NSMenuItem"; title = "Proofing"; ObjectID = "bCP-12-gmy"; */
"bCP-12-gmy.title" = "Proofing";

/* Class = "NSMenuItem"; title = "Install Command Line Tool"; ObjectID = "cIb-71-34e"; */
"cIb-71-34e.title" = "Install Command Line Tool";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "dingus-bold-menu-item"; */
"dingus-bold-menu-item.title" = "Bold";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "dingus-italic-menu-item"; */
"dingus-italic-menu-item.title" = "Italic";

/* Class = "NSMenuItem"; title = "Open in Dingus…"; ObjectID = "dingus-load-menu-item"; */
"dingus-load-menu-item.title" = "Open in Dingus…";

/* Class = "NSMenuItem"; title = "Open Markdown Dingus"; ObjectID = "dingus-menu"; */
"dingus-menu.title" = "Open Markdown Dingus";

/* Class = "NSMenuItem"; title = "Open Dingus in Marked"; ObjectID = "dingus-open-marked-menu-item"; */
"dingus-open-marked-menu-item.title" = "Open Dingus in Marked";

/* Class = "NSMenuItem"; title = "Open in Dingus"; ObjectID = "dingus-open-preview-item"; */
"dingus-open-preview-item.title" = "Open in Dingus";

/* Class = "NSMenuItem"; title = "Save Dingus As…"; ObjectID = "dingus-save-as-menu-item"; */
"dingus-save-as-menu-item.title" = "Save Dingus As…";

/* Class = "NSMenuItem"; title = "Save Dingus"; ObjectID = "dingus-save-menu-item"; */
"dingus-save-menu-item.title" = "Save Dingus";

/* Class = "NSMenuItem"; title = "Copy UUID"; ObjectID = "dir-copy-uuid-menu"; */
"dir-copy-uuid-menu.title" = "Copy UUID";

/* Class = "NSMenuItem"; title = "Style"; ObjectID = "gXF-cd-1p4"; */
"gXF-cd-1p4.title" = "Style";

/* Class = "NSMenuItem"; title = "Save Markdown"; ObjectID = "gfe-v6-IFX"; */
"gfe-v6-IFX.title" = "Save Markdown";

/* Class = "NSMenuItem"; title = "Purchase Marked"; ObjectID = "hGc-gR-14i"; */
"hGc-gR-14i.title" = "Purchase Marked";

/* Class = "NSMenuItem"; title = "Retain Line Breaks"; ObjectID = "hUe-f3-nB2"; */
"hUe-f3-nB2.title" = "Retain Line Breaks";

/* Class = "NSMenuItem"; title = "Readability Statistics"; ObjectID = "hca-gd-V9H"; */
"hca-gd-V9H.title" = "Readability Statistics";

/* Class = "NSMenuItem"; title = "Show Comments and Footnotes"; ObjectID = "hrH-FZ-MTp"; */
"hrH-FZ-MTp.title" = "Show Comments and Footnotes";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jI6-wd-hfF"; */
"jI6-wd-hfF.title" = "All";

/* Class = "NSMenuItem"; title = "Strip MMD Metadata"; ObjectID = "jjj-3j-jUJ"; */
"jjj-3j-jUJ.title" = "Strip MMD Metadata";

/* Class = "NSMenuItem"; title = "Next Tab"; ObjectID = "jv3-4R-YOE"; */
"jv3-4R-YOE.title" = "Next Tab";

/* Class = "NSMenuItem"; title = "Open Debug Log"; ObjectID = "kB9-oI-spA"; */
"kB9-oI-spA.title" = "Open Debug Log";

/* Class = "NSMenuItem"; title = "Process Inside HTML"; ObjectID = "kFq-f8-ekM"; */
"kFq-f8-ekM.title" = "Process Inside HTML";

/* Class = "NSMenu"; title = "History Items"; ObjectID = "lWh-w8-GrU"; */
"lWh-w8-GrU.title" = "History Items";

/* Class = "NSMenuItem"; title = "Check for Announcements"; ObjectID = "lxk-ec-TjD"; */
"lxk-ec-TjD.title" = "Check for Announcements";

/* Class = "NSMenuItem"; title = "Show Title Bars"; ObjectID = "mr4-ef-aIa"; */
"mr4-ef-aIa.title" = "Show Title Bars";

/* Class = "NSMenuItem"; title = "Expire Trial"; ObjectID = "n87-en-SY7"; */
"n87-en-SY7.title" = "Expire Trial";

/* Class = "NSMenuItem"; title = "Quick Toggles"; ObjectID = "nv5-HG-J2p"; */
"nv5-HG-J2p.title" = "Quick Toggles";

/* Class = "NSMenuItem"; title = "Errors Only"; ObjectID = "oBb-8s-bX0"; */
"oBb-8s-bX0.title" = "Errors Only";

/* Class = "NSMenuItem"; title = "Floating Statistics"; ObjectID = "oD0-8T-u89"; */
"oD0-8T-u89.title" = "Floating Statistics";

/* Class = "NSMenuItem"; title = "MarsEdit Preview"; ObjectID = "sOc-94-QWP"; */
"sOc-94-QWP.title" = "MarsEdit Preview";

/* Class = "NSMenuItem"; title = "Save EPUB"; ObjectID = "sVD-Bj-a6R"; */
"sVD-Bj-a6R.title" = "Save EPUB";

/* Class = "NSMenuItem"; title = "History"; ObjectID = "tdq-3e-Ms3"; */
"tdq-3e-Ms3.title" = "History";

/* Class = "NSMenuItem"; title = "Highlight Markup Errors"; ObjectID = "tjV-qJ-Brk"; */
"tjV-qJ-Brk.title" = "Highlight Markup Errors";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "u12-AJ-wpP"; */
"u12-AJ-wpP.title" = "New";

/* Class = "NSMenuItem"; title = "Show Custom Rules Log"; ObjectID = "vaQ-aQ-WkJ"; */
"vaQ-aQ-WkJ.title" = "Show Custom Rules Log";

/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "vbr-U8-Zji"; */
"vbr-U8-Zji.title" = "Close All";

/* Class = "NSMenuItem"; title = "New Markdown File"; ObjectID = "w61-Cx-E11"; */
"w61-Cx-E11.title" = "New Markdown File";

/* Class = "NSMenuItem"; title = "Show Status Bars"; ObjectID = "wXd-3T-JfY"; */
"wXd-3T-JfY.title" = "Show Status Bars";

/* Class = "NSMenuItem"; title = "Style Stealer"; ObjectID = "wg9-ft-A8i"; */
"wg9-ft-A8i.title" = "Style Stealer";

/* Class = "NSMenuItem"; title = "Generate a Custom Style"; ObjectID = "wia-bV-1X2"; */
"wia-bV-1X2.title" = "Generate a Custom Style";

/* Class = "NSMenuItem"; title = "Errors and Warnings"; ObjectID = "xGZ-Bs-Msb"; */
"xGZ-Bs-Msb.title" = "Errors and Warnings";

/* Class = "NSMenuItem"; title = "Visualize Word Repetition"; ObjectID = "xKs-gY-d0h"; */
"xKs-gY-d0h.title" = "Visualize Word Repetition";

/* Reading Mode */
/* Class = "NSMenuItem"; title = "Reading Mode"; ObjectID = "MkRM-Pvw-Main"; */
"MkRM-Pvw-Main.title" = "Reading Mode";

/* Class = "NSMenuItem"; title = "Export Highlights…"; ObjectID = "MkHL-Export-Main"; */
"MkHL-Export-Main.title" = "Export Highlights…";

/* Class = "NSMenuItem"; title = "Import Highlights…"; ObjectID = "MkHL-Import-Main"; */
"MkHL-Import-Main.title" = "Import Highlights…";

/* Class = "NSMenuItem"; title = "Copy Highlights as CriticMarkup"; ObjectID = "MkCM-Copy-Main"; */
"MkCM-Copy-Main.title" = "Copy Highlights as CriticMarkup";

/* Class = "NSMenuItem"; title = "Inject Highlights into Document…"; ObjectID = "MkCM-Inject-Main"; */
"MkCM-Inject-Main.title" = "Inject Highlights into Document…";
